Be explicit that these scripts require Python 3
[books.alexwlchan.net] / static / lightpaperfibers.png
static/lightpaperfibers.png Reading blob failed.